=== debian/control ===
Source: libcommons-el-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Niels Thykier <niels@thykier.net>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, ant
Build-Depends-Indep: junit (>= 3.8.1), libservlet3.1-java
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libcommons-el-java
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libcommons-el-java
Homepage: http://commons.apache.org/el/

Package: libcommons-el-java
Architecture: all
Depends: libservlet3.1-java, ${misc:Depends}
Description: Implementation of the JSP 2.0 Expression Language interpreter
 The JSP 2.0 specification provides a portable API for evaluating "EL
 Expressions": The classes and interfaces in the javax.servlet.jsp.el
 package describe and define programmatic access to the Expression
 Language evaluator. This package is an implementation of the API.
