=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2005 Arnaud Vandyck <avdyk@debian.org>
# based on the work of Stefan Gybas:
# Copyright © 2003 Stefan Gybas <sgybas@debian.org>

#
# Build commons-el
#

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
ANT_HOME := /usr/share/ant
DEB_JARS := servlet-api-3.1 jsp-api-2.3 junit
DEB_ANT_BUILD_TARGET := jar-only javadoc

# Additional options to pass to the Java virtual machine
#ANT_OPTS := -verify *

# Additional command-line arguments for Ant
#ANT_ARGS := -verbose

LIBRARY_PACKAGE := commons-el
API_VERSION     := 1.0

configure/lib$(LIBRARY_PACKAGE)-java::
	mkdir -p target/classes
	mkdir -p dist

install/lib$(LIBRARY_PACKAGE)-java:: 
	install -m 644 dist/$(LIBRARY_PACKAGE).jar debian/lib$(LIBRARY_PACKAGE)-java/usr/share/java/$(LIBRARY_PACKAGE)-$(API_VERSION).jar
	ln -s $(LIBRARY_PACKAGE)-$(API_VERSION).jar debian/lib$(LIBRARY_PACKAGE)-java/usr/share/java/$(LIBRARY_PACKAGE).jar

clean::
	rm -fr target dist
